Subject: Re: [TR] Fwd: Evans Waterless Coolant

From: "Randall" <[email-masked]>
Date: Wed, 15 Jan 2014 22:14:56 -0800

You can achieve much the same effect (although more toxic) by running pure regular (not pre-mix) antifreeze.  Engine will run hot as
hell (glycol is not as effective a coolant as either water or water/glycol mixture); but will not boil over (pure AF doesn't boil
until almost 400F even without a pressure cap).

I tried it, many many years ago, with a TR3A that would simply not stay cool at freeway speeds.  Worked great for about 1.5 years,
then the engine spit most of it's guts out the tailpipe.  Dad (who was driving at the time) said it looked like a cloud of car
parts, chasing him down the highway.  Spent most of my winter break, dragging it home and rebuilding the engine while lying in the
snow.

Even though the coolant was not to blame for the swallowed valve, I won't be trying that again!  I now believe that the overheating
was caused by the mixture going way lean at cruise (caused either by worn jets in the carbs, or flow "improvements" made by a DPO),
which also caused the exhaust valve stems to erode. 
Flame plus oxygen equals cutting torch.

Randall

** [email-masked] **

Archive: http://www.team.net/archive